a:link.linktext {
	font-family: Arial, Helvetica, sans-serif;
	color: #AE7C12;
	text-decoration: none;
	font-size: 14px;

}
a:visited.linktext {
	font-family: Arial, Helvetica, sans-serif;
	color: #AE7C12;
	text-decoration: none;
	font-size: 14px;

}
a:hover.linktext {
	font-family: Arial, Helvetica, sans-serif;
	color: #7F7F7F;
	text-decoration: underline;
	font-size: 14px;

}
a:active.linktext {
	font-family: Arial, Helvetica, sans-serif;
	color: #AE7C12;
	text-decoration: none;
	font-size: 14px;

}
.linktext {
	font-family: Arial, Helvetica, sans-serif;

}
a:link.linkbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #AE7C12;
	text-decoration: none;
}
a:visited.linkbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #AE7C12;
	text-decoration: none;
}
a:hover.linkbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #7F7F7F;
	text-decoration: underline;
}
a:active.linkbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #AE7C12;
	text-decoration: none;

}
.linkbold {
	font-family: Arial, Helvetica, sans-serif;

}
.textbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #AE7C12;
}
.textnormal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #AE7C12;
}
.TextBoldGrau {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #7F7F7F;
}
